.mg{
    margin-top: 20px;
}
a{
    text-decoration: none;
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.grid-item {
    text-align: center;
    padding: 20px;
    border: none;
    position: relative;
    cursor: pointer;
}

.circle-base {
    width: 120px;
    height: 120px;
    background: radial-gradient(circle, rgba(72, 219, 251, 0.7), rgba(56, 103, 214, 0.5));
    border-radius: 50%;
    margin: 0 auto 15px auto;
    position: relative;
    box-shadow: 0 0 20px rgba(72, 219, 251, 0.9), 0 0 40px rgba(56, 103, 214, 0.7), 0 0 60px rgba(56, 103, 214, 0.5);
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0%, 100% {
        box-shadow: 0 0 20px rgba(72, 219, 251, 0.9), 0 0 40px rgba(56, 103, 214, 0.7), 0 0 60px rgba(56, 103, 214, 0.5);
    }
    50% {
        box-shadow: 0 0 30px rgba(72, 219, 251, 1), 0 0 50px rgba(56, 103, 214, 0.8), 0 0 70px rgba(56, 103, 214, 0.6);
    }
}

.appliance-image {
    width: 150px;
    height: auto;
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
}

.item-title {
    margin-top: 20px;
    font-weight: bold;
    font-size: 1.2rem;
    color: #333;
}

.grid-item:hover {
    transform: scale(1.1);
    transition: transform 0.3s;
}
.special{
    width: 240px;
    height: 240px;
    top: -35%;
}
.title{
    font-size: 48px;
    font-weight: 700;
    padding: 20px;
}